@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

html {
    scroll-behavior: smooth;
}
body {
	left: 20%;
	width: 80%;
    font-size: 80%;
    font-family: 'Open Sans', sans-serif; 
    background-color: teal;
    background-attachment: fixed;
    background-image: url('IMG/Logo.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}
table {
    width: 100%;
	right: 0%;
    text-align: left;
    display: inherit;
    opacity: 1;
}
td, th, .dateshead, .dates, .csp_dates {
    padding-left: 6px;
    padding-right: 3px;
    border: 1px;
    border-radius: 2px;
    background-color: gainsboro;
    border-style: solid;
    color: black;
    vertical-align: text-top;
}
th {
    color:white;
    background-color: black;
    vertical-align: middle;
}
h1, h2, h3, h4 {
    color: white;
    text-align: center;
    margin: 0;
}
a:hover {
    color: yellow;
}
.overlay {
    height: auto;
    width: 95%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: -200%;
    margin-left: 5%;
    background-color: dimgray;
    transition: 0.5s;
}
.overlay .closebtn {
    position: absolute;
    top: 10px;
    right: 45px;
    width: 40px;
    height: 40px;
    font-size: 30px;
    vertical-align: top;
    text-decoration: none;
    color: white;
    border-radius: 100%;
    background-color: black; 
    opacity: 0.5;
    text-align: center;
}
.overlay .closebtn:hover {
    background-color: red;
    opacity: 1;
    transition-duration: 0.5s;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 320px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.dateclass {
    display: flex;
    width: 100%;
    align-content: stretch;
}
.dateshead {
    width: 25%;
    margin: 1px;
}
.dates {    
    margin: 1px;
    width: 100%;
    text-align: center;
    background-color: black;
    color: yellow;
    border-color: yellow;
}

.csp_dates {
	padding: 2px;
    margin: 2px;
    width: 90%;
    text-align: left;
    background-color: #222222;
    color: white;
    border-color: black;
}

.sticky, .header_unit {
  position: sticky;
  top: 0;
}

.sticky a {
	color: skyblue;
}

#units {
  display: flex;
  position: sticky;
    flex-wrap: wrap;
  top: 0;
}

#units a {
    text-decoration: none;
    color: greenyellow;
    font-size: 125%;
    padding-left: 10px;
    padding-right: 10px;
    background-color: black;
    border-style: groove;
    border-color: greenyellow;
    border-width: 2px;
    opacity: .9;
}

#units a:hover {
    background-color: blue;
    border-color: lightblue;
    opacity: 1;
}

.gap {
    padding: 10px;
}